Subject: Trainer Candidate - Khushboo Kumari
From: Khushboo Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Feb 2023 02:03:40 -0500

| | Tech Support Test

Name | Khushboo Kumari
E-mail | [email-masked]
Phone Number | (91) 7979040037
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Process associate | 30 march | 33000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 day
Please briefly describe your work experience specifically in Quality? | I have 2 year of experience in claim adjudtication, US healthcare claims, revenue cycle management. In my current position I used to process claims as per SOP and also medical record reviewer. I am currently working with 60 team member that really helped me in my interaction skills and communication as well.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | It was around a year ago when my team starts growing but we have limited work in limited time period and in that period I want to be in top 5 position where I had to worked hard even on weekends to grap that position even after doing that I was not able to secure my position that was disturbing but again I worked on my skills and I found a loophole through which I was able to secure my target and that was the time when I learnt that even if you are stuck in a situation with everyone don't depend on someone to find some another way start doing research in your own way and you will find the solution on by own and this is most satisfying thing ever you feel
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think good is normal if you do something in different way which helps your customer like you are listening to their problem and keep saying you'll do your best but in great customer service you can realise them that how you understand their problem in your way that helped them that yes you are listening and also understanding their problem by being in there shoe .
What according to you makes you a good candidate for this position? | First and the most important my skills and second which I learnt in my career that you have to be in learning phase doesn't matter how much experience you are holding cause this helps you to deliver your work in efficient manner and last the most important my polite nature nature and listening ability and I also want to add one thing I am quite influential by nature.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |